/*正文*/
.page_center { float: left; width: 870px; padding: 5px 0; margin-top: 8px;}
.page_center .noresult {width: 300px;height: 300px;line-height: 300px;margin: 0 auto;color: #2a4b71;font-size: 20px;}
.page_arclist { line-height: 25px;}
.page_arclist .list_title { border-bottom: 1px solid #e5e5e5; margin-bottom: 15px; padding-bottom: 15px;border-radius: 0px;}
.page_arclist .list_title .time {float: right;text-align: right;height: 20px;margin-top: 55px;color: #a6a6a6;font-size: 12px;margin-right: 30px;}
.page_arclist .list_title .big {width: 200px; height: 150px; overflow: hidden; text-align: center;-webkit-transition: all 0.8s ease;transition: all 0.8s ease;border-radius: 0px;}
.page_arclist .list_title:hover .big {border-radius: 40px;}
.page_arclist .list_title .big img { vertical-align: middle;max-width: 100%; min-height: 150px;}
.page_arclist .descr { width: 630px; margin-left: 10px; margin-right: 10px;}
.page_arclist .desc_txt { color: #888; margin-top: 8px;}
.page_arclist .tit { font-size: 18px; font-weight: 600; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.page_arclist .tit a {color: #333;}
.page_arclist .date { margin-bottom: 9px; margin-top: 8px; color: #999;}
.page_arclist .imglist { display: block;}
.page_arclist .imglist img { width: 100%; height: 100%; vertical-align: middle;}
.page_arclist .imglist .small { margin-right: 10px; vertical-align: middle; width: 160px; height: 120px; -webkit-transition: all 0.8s ease;transition: all 0.8s ease;border-radius: 0px; overflow: hidden;}
.page_arclist .imglist .small:hover { border-radius: 20px;}

/*分页*/
.page_link { text-align: center; margin-top: 20px;}
.page_link a { display: inline-block; margin-right: 2px; min-width: 20px; padding-right: 5px; text-align: center;}
.page_link b { display: inline-block; margin-right: 2px; min-width: 20px; padding-right: 5px; text-align: center;}
.page_link a:hover { color: #0092DC;}
.page_link .prepage {background: url(../images/prep.png) no-repeat center;background-size: 12px 12px;width: 12px; height: 12px;line-height: 12px;}
.page_link .nextpage {background: url(../images/nextp.png) no-repeat center;background-size: 12px 12px;width: 12px; height: 12px;line-height: 12px;}

/*右侧广告位*/
.page_right {width: 300px;float: right;margin-left: 10px;margin-top: 5px;}
.page_right .ads {width: 300px;height: 300px;line-height: 300px;}
.page_right .ads img {width: 288px;height: 240px;float: left;margin-left: 9px;}

/*右侧标签*/
.page_right .showtype { text-align: center; line-height: 40px;}
.page_right .showtype li { width: 33.3%; float: left;}
.page_right .showtype li a { display: block; margin: 0 10px; background: #A5B0B0; color: #fff; border-radius: 50%; transition: 0.6s all;}
.page_right .showtype li a.cur, .page_right .showtype li a:hover { background: #404040;}
.page_right .tag {width: 300px;padding-bottom: 10px;}
.page_right .ta .tag1 {height: 50px;line-height: 50px;text-align: center;width: 300px;margin: 0 auto;border-bottom: 1px dotted #999; font-size: 20px;color: #999;}
.page_right .ta .ads {margin-top: 10px;}
.page_right .tag .tagcon {margin-top: 20px; text-align: center; max-height: 300px;}
.page_right .tag .tagcon ul .tagi { color: #ffffff; margin: 0 8px 8px 0; text-align: center; padding: 3px; padding-right: 5px; min-width: 50px;height: 25px;line-height: 25px;position: relative; background: #bedbe4; background: linear-gradient(-150deg, transparent 0.6em, #bedbe4 0); border-radius: .3em;transition: 1s;}
.page_right .tag .tagcon ul .tagi:hover { background: #000;}
.page_right .tag .tagcon ul .tagi1 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_right .tag .tagcon ul .tagi2 {background: #969ea8; background: linear-gradient(-150deg, transparent 0.6em, #969ea8 0);}
.page_right .tag .tagcon ul .tagi3 {background: #c8abad; background: linear-gradient(-150deg, transparent 0.6em, #c8abad 0);}
.page_right .tag .tagcon ul .tagi4 {background: #ddddd0; background: linear-gradient(-150deg, transparent 0.6em, #ddddd0 0);}
.page_right .tag .tagcon ul .tagi5 {background: #d9dcdc; background: linear-gradient(-150deg, transparent 0.6em, #d9dcdc 0);}
.page_right .tag .tagcon ul .tagi7 {background: #999; background: linear-gradient(-150deg, transparent 0.6em, #999 0);}
.page_right .tag .tagcon ul .tagi8 {background: #d9e5ef; background: linear-gradient(-150deg, transparent 0.6em, #d9e5ef 0);}
.page_right .tag .tagcon ul .tagi10 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_right .tag .tagcon ul .tagi11 {background: #969ea8; background: linear-gradient(-150deg, transparent 0.6em, #969ea8 0);}
.page_right .tag .tagcon ul .tagi12 {background: #c8abad; background: linear-gradient(-150deg, transparent 0.6em, #c8abad 0);}
.page_right .tag .tagcon ul .tagi13 {background: #ddddd0; background: linear-gradient(-150deg, transparent 0.6em, #ddddd0 0);}
.page_right .tag .tagcon ul .tagi14 {background: #d9dcdc; background: linear-gradient(-150deg, transparent 0.6em, #d9dcdc 0);}
.page_right .tag .tagcon ul .tagi15 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_right .tag .tagcon ul .tagi16 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_right .tag .tagcon ul .tagi17 {background: #d9e5ef; background: linear-gradient(-150deg, transparent 0.6em, #d9e5ef 0);}
.page_right .tag .tagcon ul .tagi19 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_right .tag .tagcon ul .tagi20 {background: #969ea8; background: linear-gradient(-150deg, transparent 0.6em, #969ea8 0);}
.page_right .tag .tagcon ul .tagi21 {background: #c8abad; background: linear-gradient(-150deg, transparent 0.6em, #c8abad 0);}
.page_right .tag .tagcon ul .tagi22 {background: #ddddd0; background: linear-gradient(-150deg, transparent 0.6em, #ddddd0 0);}
.page_right .tag .tagcon ul .tagi23 {background: #d9dcdc; background: linear-gradient(-150deg, transparent 0.6em, #d9dcdc 0);}
.page_right .tag .tagcon ul .tagi24 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_right .tag .tagcon ul .tagi25 {background: #d4d5d5; background: linear-gradient(-150deg, transparent 0.6em, #d4d5d5 0);}
.page_right .tag .tagcon ul .tagi26 {background: #d9e5ef; background: linear-gradient(-150deg, transparent 0.6em, #d9e5ef 0);}
.page_right .tag .tagcon ul li {display: inline;font-size: 14px;}
.page_right .arthot { margin-top: 10px;}
.page_right .arthot li {margin-bottom: 5px; padding-left: 20px; width: 250px; height: 25px; line-height: 25px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.page_right .arthot .red {background: url(/static/red/images/star.png) no-repeat; background-position: 0px 4px;}
.page_right .arthot .gray {background: url(/static/red/images/stargray.png) no-repeat; background-position: 0px 4px;}
/*高亮*/
.gl {color: #f31146;}